<?xml version="1.0" encoding="utf-8"?>
<strings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="strings.xsd">
	<!-- Korean -->
	
	<!-- String Set: Client Services Program User Interface Messages -->

  <!-- Title for the Client Services Platform home page -->
	<string id="CSP_HOME_TITLE_ID" value="도구 상자 장치 / 서비스 선택 유틸리티" />
  <!-- Refresh button label for the Client Services Platform home page -->
	<string id="CSP_HOME_REFRESH_DEVICES_ID" value="장치 / 서비스 목록 새로 고침" />
  <!-- Refresh completed message for the Client Services Platform home page -->
	<string id="CSP_HOME_REFRESH_COMPLETED_ID" value="연결 가능한 장치의 목록을 새로 고쳤습니다." />
  <!-- Help button label for the Client Services Platform home page -->
	<string id="CSP_HOME_HELP_ID" value="도움말" />
  <!-- Help message content for the Client Services Platform home page -->
	<string id="CSP_HOME_HELP_MESSAGE_ID" value="장치 이름이 포함된 링크를 클릭할 때, 해당 장치 또는 서비스가 활성화되어 있으면 브라우저가 장치 또는 서비스에 연결됩니다." />
  <!-- Device selection instructions for the Client Services Platform home page -->
	<string id="CSP_HOME_SELECT_DEVICE_FROM_LIST_ID" value="아래 링크에서 장치를 선택하십시오:" />
  <!-- Error message, telling the user the browser does not support AJAX, needed for the Client Services Platform home page -->
	<string id="CSP_NO_AJAX_SUPPORT_ID" value="브라우저가 도구 상자 클라이언트 서비스 플랫폼을 지원하지 않습니다.  다른 브라우저를 시도하거나 서비스 센터에 문의하십시오." />
  <!-- OK Button Label for Alert Box -->
	<string id="CSP_ALERT_OK_BUTTON_LABEL" value="확인" />
  <!-- Title for Refresh Dialog Box -->
	<string id="CSP_REFRESH_DIALOG_LABEL" value="도구 상자 장치 / 서비스 유틸리티 새로 고침" />
  <!-- Title for Help Dialog Box -->
	<string id="CSP_HELP_DIALOG_LABEL" value="도구 상자 장치 / 서비스 유틸리티 도움말" />

	<string id="CSP_YOU_SPECIFIED" value="사용자가 지정한" />
  <!-- Message displayed at the footer -->
        <string id="CSP_HOME_FOOTER_MESSAGE_ID" value ="" />	

	<!-- String Set: Device Toolbox User Interface Messages -->

  <!-- Select Device label for the Toolbox left navigation menu -->
	<string id="TOOLBOX_SELECT_DEVICE_ID" value="장치 선택" />
  <!-- Maintenance labels for the Toolbox left and right navigation menus -->
	<string id="TOOLBOX_MAINTENANCE_ID" value="유지 관리" />
	<string id="TOOLBOX_MAINTENANCE_NAV_LABEL" value="설명서 보기 및 테스트 페이지 인쇄." />
    <string id="STRING_ID_0_GOES_HERE" value="This is the actual string 0."/>
    <string id="STRING_ID_1_GOES_HERE" value="This is the actual string 1."/>
    <string id="STRING_ID_2_GOES_HERE" value="This is the actual string 2."/>
    <string id="STRING_ID_3_GOES_HERE" value="This is the actual string 3."/>
    <string id="ASK_NOT_STRING_ID"     value="Ask not what your country can do for you.  Ask instead what you can do for your country"/>
    <string id="FOUR_SCORE_STRING_ID"  value="Four score and seven years ago, our fathers brought forth, on this continent, a new nation..."/>
    <string id="MOON_STRING_ID"        value="One small step for man, one giant leap for mankind."/>
    <string id="DIPWAD_STRING_ID"      value="Oh yes we can!."/>
</strings>
